html, body {
	width:100%;
	height:100%;
	margin:0px;
	padding:px;
	font:15px Verdana, Arial, sans-serif;
}
html * {
	margin:0px;
	padding:0px;
}
h1 {
	font:bold 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#001E5A;
	border-bottom:1px solid #001E5A;
}
.contentDiv {
	position:absolute;
	top:0px;
	right:0px;
	left:200px;
	bottom:142px;
	overflow:auto;
	padding:20px;
	width:expression(document.body.offsetWidth-240+'px');
	height:expression(document.body.offsetHeight-182+'px');
}
ul.navigation,
div.subNavigation ul {
	list-style-type:none;
}
ul.navigation {
	position:absolute;
	bottom:0px;
	width:100%;
	height:142px;
	overflow:hidden;
	background-image:url(../img/navibgrd.gif)
}
div.subNavigation {
	position:absolute;
	top:0px;
	left:0px;
	padding:20px;
	width:180px;
	z-index:3;
}
div.subNaviBgrd {
	position:absolute;
	top:0px;
	left:0px;
	bottom:142px;
	border-right:1px solid #888888;
	width:200px;
	height:expression(document.body.offsetHeight-142+'px');
	background-color:#FFFFFF;
	opacity:0.7;
	filter:alpha(opacity="70");
	z-index:2;
}
div.subNavigation ul li {
	margin:1em 0px;
}
div.subNavigation ul li#deutsch,
div.subNavigation ul li#english{
	float:left;
	margin-left:10px;
}
div.subNavigation ul li#deutsch a,
div.subNavigation ul li#english a {
	float:left;
	display:block;
	width:61px;
	height:38px;
}
div.subNavigation ul li#deutsch a {
	background-image:url(../img/deutsch.png)
}
div.subNavigation ul li#english a {
	background-image:url(../img/englisch.png);
}

div.subNavigation ul li#deutsch a span,
div.subNavigation ul li#english a span {
	display:none;
}
div.subNavigation ul li a {
	font:16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#001E5A;
}
div.subNavigation ul li a:hover {
	text-decoration:underline;
}
ul.navigation li {
	float:left;
	margin-right:20px;
}
ul.navigation li a {
	display:block;
	opacity:0.5;
	filter:alpha(opacity="50");
}
ul.navigation li a:hover {
	background-color:yellow;
	opacity:1;
	filter:alpha(opacity="100");
}
ul.navigation li a span{
	display:none;
}
ul.navigation li#home a {
	width:158px;
	height:142px;
	background-image:url(../img/home.jpg);
}
ul.navigation li#beruflich a {
	width:189px;
	height:142px;	
	background-image:url(../img/beruflich.jpg);
}
ul.navigation li#privat a {
	width:158px;
	height:142px;	
	background-image:url(../img/privat.jpg);
}
ul.navigation li#links a {
	width:158px;
	height:142px;	
	background-image:url(../img/links.jpg);
}
